*{margin:0;padding:0;}
body {font-size:14px;color:#666; font-family:"微软雅黑",Arial;overflow-x: hidden; background: #ff5d5b; }
ul li{list-style:none;}
a{color: #666;text-decoration: none;cursor: pointer;outline:none;blr:expression(this.onFocus=this.blur());}
.fl{float:left;display: inline;}
.fr{float:right;display: inline;}
i{font-style: normal;}
.mao{margin: 0 auto;}
img{border: 0;}
table{border-collapse: collapse;border-spacing: 0;}
input::-ms-clear{  display: none;  }
input{outline:none;}
.w1000{width:1000px;margin: 0 auto; height: auto; text-align: left;}

.banner{}
.banner_1{width: 100%;height:200px;background: url("../images/banner_1.png") no-repeat center}
.banner_2{width: 100%;height:200px;background: url("../images/banner_2.png") no-repeat center}
.banner_3{width: 100%;height:200px;background: url("../images/banner_3.png") no-repeat center}
.banner_4{width: 100%;height:166px;background: url("../images/banner_4.png") no-repeat center}
/*banner end*/
.product{width: 1000px;height: auto;margin: auto;overflow: hidden;margin-top: 60px;}
.p_top{height: 177px;overflow: hidden; background: url("../images/top.png") no-repeat center}
.p_top h2{width: 1000px;height: 90px;line-height: 90px;margin-top: 80px; font-size: 20px;color: #d6525a;text-align: center;}
.p_min{height: auto;overflow: hidden;background: #ffe7c1;}
.p_min .hot{height: 447px;background: url("../images/hot.png") no-repeat center;overflow: hidden;}
.hot_title{width: 308px;height: 63px;padding-top:10px;line-height:50px;color: #ffffff;font-size: 20px; background: url("../images/hot_t.png") no-repeat center}
.hot_p{margin:50px;}
.hot_car{width: 438px;height: 348px;overflow: hidden;}
.hot_r{width:255px;height: 288px;overflow: hidden;margin-top: 40px;  }
.hot_r .hot_hd{width: 255px;height:60px;margin-bottom: 20px;}

.hot_hd  .hot_nav  li {display: block;width:58px;height: 58px;line-height: 58px;text-align: center;background: url("../images/bg1.png")}
.hot_hd  .hot_nav  li.on{display: block;width: 58px;height: 58px;line-height: 58px; text-align: center;background: url("../images/bg.png")}
.hot_hd  .hot_nav  li.on a{color: #ffffff;}
.hot_r .hot_hd ul li{float: left;margin-left: 25px;margin-top: 10px;}
/*.hot_r .hot_hd .yuan{width: 54px;height: 54px;line-height: 54px; border-radius:100px;border: 1px solid #ff5d5b;text-align: center;}*/
.hot_r .hot_bd{width: 255px;height: 150px;text-align: center;margin-top: 10px;overflow: hidden;}
.hot_r .hot_bd .hot_info{width: 255px;height: 150px;overflow: hidden;}
.hot_r .hot_bd .hot_info h2{font-size:20px;color: #cb0634; }
.hot_r .hot_bd .hot_info p{font-size:16px;color: #494949;}
.hot_r .hot_bd .hot_info span{font-size:16px;color: #666666;}
.hot_r  .btn{width: 120px;height: 38px;line-height: 38px;border-radius:25px; background-color: #cb0634; text-align: center;margin: auto; display: block;color: #ffffff;}




.small{height: 667px;background: #ffffff;margin-top: 4px;}
.small .small_title{width: 380px;height: 60px;line-height: 60px; background: url("../images/bt.png") no-repeat center;}
.small .small_title h1{color: #ffffff;font-size:29px;text-align: center;}
.s_t{height: 60px;overflow: hidden;}
.small_m{width: 120px;height:60px;line-height: 100px;}
.small_m a{color: #cb0634;font-size: 16px;margin-top: 10px;}
.s_m{height: 328px;overflow: hidden;}
.s_m .pro_l{width: 500px; height: 328px;}
.pro_l .pro_p{margin-top: 50px;margin-left: 30px;}
.pro_l .pro_car{width: 180px;height: 190px;margin-top: 100px;margin-left: 20px;}
.pro_l .pro_i{width: 186px;height: 200px;text-align: center;margin-top: 100px;}
 .pro_i h2{font-size: 16px;color: #cb0634;}
 .pro_i p{font-size: 14px;color: #333333;}
 .pro_i span{font-size: 14px;color: #666666;}
.pro_i .pro_info{margin-bottom: 10px;}
.pro_i .btn{display: inline-block; width: 90px;height: 28px;line-height: 27px;border-radius:25px; background-color: #cb0634; text-align: center;margin:auto;color: #ffffff;}
.s_m .pro_r{width: 500px; height: 328px;position: relative;}
.pro_r .pro_p{margin-top: 50px;margin-left: 30px;position: absolute;z-index: 20;}
.pro_r  .pro_car{width: 290px;height: 156px;position: absolute;z-index: 10;left: 40px;top:128px;}
.pro_r .pro_i{width: 186px;height: 200px;text-align: center;margin-top: 100px;}
.s_b{height: 279px;overflow: hidden;}
.p_list{height: 279px;width: 300px;margin-left: 20px;}
.p_list .img{width: 290px;height: 200px;border: 2px dashed #f5d0d9;}
.font{width: 300px;height: 74px;text-align: center;}
.font span{font-size: 14px;color: #333333;display: inline-block;line-height: 24px;text-align: center; margin-top: 26px;}
.font .btn1{width:72px;height: 22px;line-height:21px;border-radius:25px; background-color: #cb0634; text-align: center;color: #ffffff;font-size:14px;display: inline-block;margin-left:10px;}
.font .dg a{color: #ffffff;font-size:14px;}
/*product end*/

.footer{width: 100%;height: 82px;background: #ff5d5b;line-height: 82px;color: #ffffff;font-size: 12px;text-align: center;}
.footer a{color: #ffffff;font-size: 12px;}
/*footer end*/






.body1{background:#363636;position: fixed; width:100%; height:100%;z-index: 51;left: 0;top:0; right:0; bottom:0;display: none;_position:absolute;
    filter:alpha(opacity=50);-moz-opacity:0.5;-o-opacity:0.5;-webkit-opacity:0.5;opacity: 0.5;}
.yt_yd1{height: 496px;width:706px;padding:15px; border: 2px solid #db372f;position: fixed;top:50%;margin-top: -298px;left:50%;
    margin-left: -403px;background: #fff;z-index:101;display: none;_position:absolute;
    _top: expression(eval(document.documentElement.scrollTop+document.documentElement.offsetHeight/2)); }
.yt_yd1 h1{font-size: 23px;color: #db372f; font-weight: normal; position: absolute;display: block;left:25px;top:15px;}
.yt_yd1 .title1{color: #303030;font-size: 18px;text-align: center;font-weight: normal; position: absolute;top:70px; left:100px;}
.yt_yd1 .title1 span{color: #db372f;font-size: 24px;font-weight: bold; margin: 0 8px;}
.yt_yd1 .p_name {padding-top: 80px;}
.yt_yd1 .yt_i{width:470px;height: auto;overflow: hidden; margin-left: 110px;margin-top: 100px;}
.yt_yd1 .yt_in1 { width: 470px;overflow: hidden;margin:10px auto 0;text-align: center;position: relative;}
.yt_yd1 .yt_in1 span { line-height: 43px;}
.yt_yd1 .yt_in1 span i { color:red}
.yt_yd1 a{ z-index:999;width:33px;height: 31px;background: url("../images/icon_close.jpg") no-repeat;position: absolute;display: block;right: 8px;top:8px;cursor: pointer}
.yt_yd1 p{margin-bottom:0px;width: 100%;overflow: hidden;margin-top: 10px;text-align: center;position: relative}

.yt_yd1 input,.yt_yd1 textarea{width:395px;border: 1px solid #efece5;font-family: "微软雅黑";font-size: 14px;height:43px;line-height:43px;padding-left: 10px;}
.yt_yd1 textarea{ height: 140px;  resize: none;overflow: hidden;}
.yt_yd1 .buttons1{ margin-top: 20px;height:50px;line-height:50px;}
.yt_yd1 input.submit1{line-height:43px; width:214px; line-height:43px;margin:0px auto 0px;background-color: #db372f;color: #fff;font-size: 18px;cursor: pointer;position: absolute;left: 50%;margin-left: -107px;border: 0;}
.yt_yd1 input.submit1:hover{filter:alpha(opacity=80);-moz-opacity:0.8;-o-opacity:0.8;-webkit-opacity:0.8;opacity: 0.8;}

.login_bg2 .login_cen .login_form .login_but{margin-top: 0px;  width: 255px;  height: 44px;color:#fff; background: #db372f; line-height: 44px;
    text-align: center; border: none; -moz-border-radius: 5px;-webkit-border-radius: 5px;   border-radius:5px;cursor: pointer;  margin-top: 10px; }
/*询价 end*/

.rfixed{z-index:99;position: fixed;right: 20px;top: 40%;margin-top: -100px;_position:absolute;
    _top: expression(eval(document.documentElement.scrollTop+document.documentElement.offsetHeight/2));z-index: 10; }
.rfixed .rfixed_bg{width: 140px;height:450px; }
.rfixed .r_t{width: 140px;height: 100px;background: url("../images/piaoc.png") no-repeat ;overflow: hidden;line-height: 60px;text-align: center;}
.rfixed .r_t a{font-size: 24px;color: #ffffff;text-align: center;}
.rfixed .anchor{width:140px;height: 340px;   background: #ffffff;border-radius:0 0 4px 4px;}
.rfixed .anchor ul{width: 130px;height: 200px; margin: 0 auto; text-align: left; padding-top: 20px;  font-size: 12px; font-weight: bold}
.rfixed .anchor ul li{width:130px; height:40px;display: block;margin-top: 5px;padding:auto;}
.rfixed .anchor ul li a{color: #e93d52; width:120px; height:30px; text-align: center; line-height: 30px; display: block;background-color: #ffd642;margin: auto;}
.rfixed .anchor ul li a:hover{ background: #ff5d5b;color: #ffffff;border-radius:10px;}
.rfixed .inquiry{width: 130px;height:30px;background: #ff5d5b;border-radius:10px;text-align: center;line-height: 30px;margin-top: -120px;margin-left: 5px;}
.rfixed .inquiry a{font-size: 14px;color: #ffffff;}
.return{width: 130px;height: 80px;overflow: hidden;margin: auto;}
.b_m{width: 25px;height: 21px;overflow: hidden;margin-left: 50px;margin-top: 10px;}
.b_a a{color:#e93d52;font-size: 14px;width: 130px;height: 40px;line-height: 40px; margin-left: 30px;}
/*右侧浮动 end*/